/* head to head*/
.player-hth-value{
	color:#666;
}
.player-hth-value-separator sup:not(.ignore){
	font-size: 0.8em;
	margin-left:4px;
	font-weight:normal;
}
.player-hth-value-separator sup:not(.ignore) > span:before{
	content:'[';
	margin-right:1px;
}
.player-hth-value-separator sup:not(.ignore) > span:after{
	content:']';
	margin-left:1px;
}
.player-hth-value-separator:before{
	content:'vs ';
	font-weight:lighter;
	margin-left:0px;
	text-transform:lowercase;
}
.player-hth-value-separator:after{
	content:'';
}